Subject: A source for small Atlas and Sears lathe parts.

From: [email-masked] (Dale Eason)
Date: Fri, 25 Feb 1994 23:17:37 GMT

Here is another item for the FAQ
	
	J. C. Boegeman
	Discontinued Parts For Atlas, Craftsman, Clausing Lathes, 
	Quadrants, Reverse Gear Boxes, Lead Screws, Half-nuts, Spindles
	Steady Rests.

	(602) 982-8436

	1464S. Warner Dr.
	Apache Junction, Az. 85220

I have ordered parts for my little Sears 6 x 12 lathe.  The one with the
1/2 x 20 head stock spindle.  I got a three jaw chuck, and a milling
attachment.  Prices are very reasonable.  He offers good service.
He does not have a catalogue but sent me a photograph of some of the parts
he offers.  He also told me he had double ended boring bars for this lathe
which I am go to order next.

Dale Eason
dale.eason@.stpaul.ncr.com